# Spring Cloud 功能参考文档

Mark Fisher，DAVESyer，Oleg Zhurakousky，Anshul Mehra

**3.2.2**

参考文献包括以下部分：

|[参考指南](spring-cloud-function.html)|Spring Cloud Function Reference|
|------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------|
|[云事件](https://github.com/spring-cloud/spring-cloud-function/tree/master/spring-cloud-function-samples/function-sample-cloudevent)|         Cloud Events          |
|[RSocket](https://github.com/spring-cloud/spring-cloud-function/tree/master/spring-cloud-function-rsocket)|            RSocket            |
|[AWS 适配器](aws.html)|     AWS Adapter Reference     |
|[Azure 适配器](azure.html)|    Azure Adapter Reference    |
|[GCP 适配器](gcp.html)|     GCP Adapter Reference     |

相关链接：

|[Reactor](https://projectreactor.io/)|Project Reactor|
|-------------------------------------|---------------|